/************************************/
/***      07. What We Do css	  ***/
/************************************/

.what-we-do{
	padding: 100px 0;
}

.what-we-image-1{
	position: relative;
	margin-right: 10px;
}

.what-we-image-1::before{
	content: '';
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	background: var(--secondary-color);
	border-radius: 999px 999px 0 0;
	width: 100%;
	height: 80%;
}

.what-we-image-1 img{
	position: relative;
	width: 100%;
	aspect-ratio: 1 / 1.668;
	object-fit: cover;
	z-index: 1;
}

.what-we-content .about-experience-list{
	width: 100%;
}

.what-we-btn{
	margin-top: 40px;
}

.what-we-image-2{
	position: relative;
	padding-left: 30px;
}

.what-we-image-2 figure{
	display: block;
	border-radius: 999px;
}

.what-we-image-2 img{
	width: 100%;
	aspect-ratio: 1 / 1.661;
	object-fit: cover;
	border-radius: 999px;
}

.experirnce-box{
	position: absolute;
	bottom: 100px;
	left: 0;
	background: var(--accent-color);
	border-radius: 999px;
	max-width: 130px;
	text-align: center;
	padding: 30px 20px;
	z-index: 1;
}

.experirnce-box h2{
	position: relative;
	font-size: 46px;
	color: var(--white-color);
	margin-bottom: 5px;
	z-index: 1;
}

.experirnce-box p{
	position: relative;
	color: var(--white-color);
	margin: 0;
	z-index: 1;
}
